#fw-section-rich-text-dafb5577-e802-4267-9524-612b948938ca {
--font-heading-scale: 1.1;
--font-body-scale: 0.85;
}
#fw-section-announcement-bar-a445503c-afd5-46c7-a3ff-6d8c5344caaf {
--color-primary: #cd3737;
--color-primary-rgb: 205, 55, 55;
--color-background: #f5f5f3;
--color-background-rgb: 245, 245, 243;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #cd3737;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}



#fw-section-footer {
--color-primary: #f5f5f3;
--color-primary-rgb: 245, 245, 243;
--color-background: #1c1c1d;
--color-background-rgb: 28, 28, 29;
--color-on-background: #f5f5f3;
--color-on-background-rgb: 245, 245, 243;
--color-on-primary: #1c1c1d;
--color-on-primary-rgb: 28, 28, 29;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 28;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f5f3;
--primary-btn-text: #1c1c1d;
--primary-btn-border-color: #f5f5f3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f5f5f3;
--secondary-btn-border-color: #f5f5f3;

}
#fw-section-header {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #47b0ff;
--color-background-rgb: 71, 176, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 154;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}